<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_44.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>554</xmin>
			<ymin>1951</ymin>
			<xmax>722</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>954</xmin>
			<ymin>1937</ymin>
			<xmax>1087</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1740</xmin>
			<ymin>1892</ymin>
			<xmax>1932</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1396</xmin>
			<ymin>1890</ymin>
			<xmax>1551</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1820</ymin>
			<xmax>122</xmax>
			<ymax>1969</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>317</xmin>
			<ymin>1795</ymin>
			<xmax>455</xmax>
			<ymax>1892</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1410</xmin>
			<ymin>1661</ymin>
			<xmax>1603</xmax>
			<ymax>1824</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>226</xmin>
			<ymin>1642</ymin>
			<xmax>401</xmax>
			<ymax>1786</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>483</xmin>
			<ymin>1595</ymin>
			<xmax>656</xmax>
			<ymax>1744</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1179</xmin>
			<ymin>1459</ymin>
			<xmax>1296</xmax>
			<ymax>1636</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1757</xmin>
			<ymin>1453</ymin>
			<xmax>1916</xmax>
			<ymax>1613</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>449</xmin>
			<ymin>1369</ymin>
			<xmax>617</xmax>
			<ymax>1529</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>179</xmin>
			<ymin>1212</ymin>
			<xmax>384</xmax>
			<ymax>1364</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1351</xmin>
			<ymin>1207</ymin>
			<xmax>1527</xmax>
			<ymax>1389</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1728</xmin>
			<ymin>1188</ymin>
			<xmax>1909</xmax>
			<ymax>1350</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>920</xmin>
			<ymin>1179</ymin>
			<xmax>1069</xmax>
			<ymax>1389</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>688</xmin>
			<ymin>1012</ymin>
			<xmax>842</xmax>
			<ymax>1222</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1053</xmin>
			<ymin>938</ymin>
			<xmax>1229</xmax>
			<ymax>1133</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>103</xmin>
			<ymin>919</ymin>
			<xmax>271</xmax>
			<ymax>1065</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>376</xmin>
			<ymin>844</ymin>
			<xmax>540</xmax>
			<ymax>1023</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1699</xmin>
			<ymin>817</ymin>
			<xmax>1907</xmax>
			<ymax>957</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1316</xmin>
			<ymin>706</ymin>
			<xmax>1461</xmax>
			<ymax>903</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>837</xmin>
			<ymin>662</ymin>
			<xmax>981</xmax>
			<ymax>861</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>641</xmin>
			<ymin>614</ymin>
			<xmax>759</xmax>
			<ymax>780</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1660</xmin>
			<ymin>511</ymin>
			<xmax>1832</xmax>
			<ymax>650</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>434</ymin>
			<xmax>89</xmax>
			<ymax>575</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>690</xmin>
			<ymin>418</ymin>
			<xmax>864</xmax>
			<ymax>582</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1033</xmin>
			<ymin>251</ymin>
			<xmax>1280</xmax>
			<ymax>417</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>594</xmin>
			<ymin>169</ymin>
			<xmax>806</xmax>
			<ymax>309</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>141</xmin>
			<ymin>139</ymin>
			<xmax>272</xmax>
			<ymax>273</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>280</xmin>
			<ymin>48</ymin>
			<xmax>447</xmax>
			<ymax>191</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1974</xmin>
			<ymin>0</ymin>
			<xmax>2048</xmax>
			<ymax>52</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>738</xmin>
			<ymin>0</ymin>
			<xmax>882</xmax>
			<ymax>121</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>461</xmin>
			<ymin>0</ymin>
			<xmax>533</xmax>
			<ymax>41</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>564</xmin>
			<ymin>1986</ymin>
			<xmax>698</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>990</xmin>
			<ymin>1961</ymin>
			<xmax>1042</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1756</xmin>
			<ymin>1921</ymin>
			<xmax>1918</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1430</xmin>
			<ymin>1914</ymin>
			<xmax>1516</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1851</ymin>
			<xmax>99</xmax>
			<ymax>1948</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>335</xmin>
			<ymin>1821</ymin>
			<xmax>443</xmax>
			<ymax>1874</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1428</xmin>
			<ymin>1692</ymin>
			<xmax>1573</xmax>
			<ymax>1783</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>248</xmin>
			<ymin>1673</ymin>
			<xmax>377</xmax>
			<ymax>1763</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>509</xmin>
			<ymin>1625</ymin>
			<xmax>635</xmax>
			<ymax>1712</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1772</xmin>
			<ymin>1478</ymin>
			<xmax>1887</xmax>
			<ymax>1590</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1208</xmin>
			<ymin>1477</ymin>
			<xmax>1279</xmax>
			<ymax>1619</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>479</xmin>
			<ymin>1387</ymin>
			<xmax>583</xmax>
			<ymax>1509</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>198</xmin>
			<ymin>1251</ymin>
			<xmax>358</xmax>
			<ymax>1329</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1386</xmin>
			<ymin>1234</ymin>
			<xmax>1492</xmax>
			<ymax>1362</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>966</xmin>
			<ymin>1221</ymin>
			<xmax>1022</xmax>
			<ymax>1349</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1753</xmin>
			<ymin>1213</ymin>
			<xmax>1869</xmax>
			<ymax>1322</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>720</xmin>
			<ymin>1030</ymin>
			<xmax>811</xmax>
			<ymax>1198</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1086</xmin>
			<ymin>959</ymin>
			<xmax>1192</xmax>
			<ymax>1105</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>128</xmin>
			<ymin>948</ymin>
			<xmax>254</xmax>
			<ymax>1033</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>403</xmin>
			<ymin>872</ymin>
			<xmax>509</xmax>
			<ymax>997</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1725</xmin>
			<ymin>856</ymin>
			<xmax>1882</xmax>
			<ymax>925</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1348</xmin>
			<ymin>726</ymin>
			<xmax>1426</xmax>
			<ymax>883</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>866</xmin>
			<ymin>695</ymin>
			<xmax>954</xmax>
			<ymax>837</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>677</xmin>
			<ymin>644</ymin>
			<xmax>717</xmax>
			<ymax>754</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1687</xmin>
			<ymin>533</ymin>
			<xmax>1799</xmax>
			<ymax>627</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>465</ymin>
			<xmax>56</xmax>
			<ymax>539</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>712</xmin>
			<ymin>445</ymin>
			<xmax>837</xmax>
			<ymax>560</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1070</xmin>
			<ymin>287</ymin>
			<xmax>1246</xmax>
			<ymax>372</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>622</xmin>
			<ymin>201</ymin>
			<xmax>773</xmax>
			<ymax>288</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>192</xmin>
			<ymin>156</ymin>
			<xmax>238</xmax>
			<ymax>256</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>301</xmin>
			<ymin>78</ymin>
			<xmax>429</xmax>
			<ymax>162</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1974</xmin>
			<ymin>0</ymin>
			<xmax>2048</xmax>
			<ymax>52</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>769</xmin>
			<ymin>0</ymin>
			<xmax>852</xmax>
			<ymax>95</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>461</xmin>
			<ymin>0</ymin>
			<xmax>533</xmax>
			<ymax>41</ymax>
		</bndbox>
	</object>
</annotation>
